ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 36000,
  "ingredients": [
    {"item": "minecraft:sniffer_egg"},
    {"item": "farmersrespite:black_tea_leaves"},
    {"item": "minecraft:charcoal"},
    {"tag": "forge:salt"}
  ],
  "output": {
    "count": 1,
    "item": "vintagedelight:century_egg"
  }
})
})